package model

type SysActivityAction struct {
	ActionId     string `xorm:"not null pk VARCHAR(64)"`
	ActivityId   string `xorm:"not null VARCHAR(64)"`
	ActiveType   string `xorm:"comment('赠送还是取消赠送之类的') VARCHAR(5)"`
	ResourceType string `xorm:"VARCHAR(20)"`
	ResourceDesc string `xorm:"VARCHAR(500)"`
}
